Subject: Re: [bitcoin-dev] PSA: Taproot loss of quantum protections

From: Ryan Grant <[email-masked]>
Date: Wed, 17 Mar 2021 01:23:50 +0000

I enjoyed the reindexing using a distinct subject and I appreciate the
new clarifications by those whose instinct was to put effort into a
response.  Although I try to keep up, some of the taproot QC
mitigations that are possible had escaped my attention thus far.